// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		344B1BB92970B4680047A1FF /* Localizer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BB82970B4680047A1FF /* Localizer.swift */; };
		344B1BBC2970B4E00047A1FF /* General.strings in Resources */ = {isa = PBXBuildFile; fileRef = 344B1BBE2970B4E00047A1FF /* General.strings */; };
		344B1BC52971CDE30047A1FF /* Firebonk.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BC32971CDE30047A1FF /* Firebonk.xcdatamodeld */; };
		344B1BC72971CE1A0047A1FF /* Persistence.swift in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BC62971CE1A0047A1FF /* Persistence.swift */; };
		344B1BCB2971D0620047A1FF /* Login.swift in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BCA2971D0620047A1FF /* Login.swift */; };
		344B1BCE2971D0E00047A1FF /* User+CoreDataClass.swift in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BCD2971D0E00047A1FF /* User+CoreDataClass.swift */; };
		344B1BD02971D0F70047A1FF /* User+CoreDataProperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = 344B1BCF2971D0F70047A1FF /* User+CoreDataProperties.swift */; };
		349639EB297061D6002B1FB8 /* FirebonkApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 349639EA297061D6002B1FB8 /* FirebonkApp.swift */; };
		349639EF297061D6002B1FB8 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 349639EE297061D6002B1FB8 /* ContentView.swift */; };
		349639F1297061D7002B1FB8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 349639F0297061D7002B1FB8 /* Assets.xcassets */; };
		349639F6297061D7002B1FB8 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 349639F5297061D7002B1FB8 /* Preview Assets.xcassets */; };
		34963A00297061D8002B1FB8 /* FirebonkTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 349639FF297061D8002B1FB8 /* FirebonkTests.swift */; };
		34963A0A297061D8002B1FB8 /* FirebonkUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A09297061D8002B1FB8 /* FirebonkUITests.swift */; };
		34963A0C297061D8002B1FB8 /* FirebonkUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A0B297061D8002B1FB8 /* FirebonkUITestsLaunchTests.swift */; };
		34963A1A297062E7002B1FB8 /* Dashboard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A19297062E7002B1FB8 /* Dashboard.swift */; };
		34963A1C297062F2002B1FB8 /* People.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A1B297062F2002B1FB8 /* People.swift */; };
		34963A1E297062FA002B1FB8 /* Spaces.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A1D297062FA002B1FB8 /* Spaces.swift */; };
		34963A2029706305002B1FB8 /* Profile.swift in Sources */ = {isa = PBXBuildFile; fileRef = 34963A1F29706305002B1FB8 /* Profile.swift */; };
		34963A24297063F8002B1FB8 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 34963A26297063F8002B1FB8 /* Localizable.strings */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		349639FC297061D8002B1FB8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 349639DF297061D6002B1FB8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 349639E6297061D6002B1FB8;
			remoteInfo = Firebonk;
		};
		34963A06297061D8002B1FB8 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 349639DF297061D6002B1FB8 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 349639E6297061D6002B1FB8;
			remoteInfo = Firebonk;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		344B1BB82970B4680047A1FF /* Localizer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Localizer.swift; sourceTree = "<group>"; };
		344B1BBD2970B4E00047A1FF /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/General.strings; sourceTree = "<group>"; };
		344B1BBF2970B4E30047A1FF /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/General.strings; sourceTree = "<group>"; };
		344B1BC42971CDE30047A1FF /* Firebonk.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Firebonk.xcdatamodel; sourceTree = "<group>"; };
		344B1BC62971CE1A0047A1FF /* Persistence.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Persistence.swift; sourceTree = "<group>"; };
		344B1BCA2971D0620047A1FF /* Login.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Login.swift; sourceTree = "<group>"; };
		344B1BCD2971D0E00047A1FF /* User+CoreDataClass.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "User+CoreDataClass.swift"; sourceTree = "<group>"; };
		344B1BCF2971D0F70047A1FF /* User+CoreDataProperties.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "User+CoreDataProperties.swift"; sourceTree = "<group>"; };
		349639E7297061D6002B1FB8 /* Firebonk.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Firebonk.app; sourceTree = BUILT_PRODUCTS_DIR; };
		349639EA297061D6002B1FB8 /* FirebonkApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirebonkApp.swift; sourceTree = "<group>"; };
		349639EE297061D6002B1FB8 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		349639F0297061D7002B1FB8 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		349639F2297061D7002B1FB8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		349639F3297061D7002B1FB8 /* Firebonk.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Firebonk.entitlements; sourceTree = "<group>"; };
		349639F5297061D7002B1FB8 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		349639FB297061D8002B1FB8 /* FirebonkTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FirebonkTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		349639FF297061D8002B1FB8 /* FirebonkTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirebonkTests.swift; sourceTree = "<group>"; };
		34963A05297061D8002B1FB8 /* FirebonkUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FirebonkUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		34963A09297061D8002B1FB8 /* FirebonkUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirebonkUITests.swift; sourceTree = "<group>"; };
		34963A0B297061D8002B1FB8 /* FirebonkUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FirebonkUITestsLaunchTests.swift; sourceTree = "<group>"; };
		34963A19297062E7002B1FB8 /* Dashboard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Dashboard.swift; sourceTree = "<group>"; };
		34963A1B297062F2002B1FB8 /* People.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = People.swift; sourceTree = "<group>"; };
		34963A1D297062FA002B1FB8 /* Spaces.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Spaces.swift; sourceTree = "<group>"; };
		34963A1F29706305002B1FB8 /* Profile.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Profile.swift; sourceTree = "<group>"; };
		34963A25297063F8002B1FB8 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		34963A272970642A002B1FB8 /* de */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = de; path = de.lproj/Localizable.strings; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		349639E4297061D6002B1FB8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		349639F8297061D8002B1FB8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		34963A02297061D8002B1FB8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		344B1BC02970BA6F0047A1FF /* Utils */ = {
			isa = PBXGroup;
			children = (
				344B1BC12970BA790047A1FF /* API */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		344B1BC12970BA790047A1FF /* API */ = {
			isa = PBXGroup;
			children = (
			);
			path = API;
			sourceTree = "<group>";
		};
		344B1BC22971CD9A0047A1FF /* CoreData */ = {
			isa = PBXGroup;
			children = (
				344B1BCC2971D0D20047A1FF /* Models */,
				344B1BC32971CDE30047A1FF /* Firebonk.xcdatamodeld */,
				344B1BC62971CE1A0047A1FF /* Persistence.swift */,
			);
			path = CoreData;
			sourceTree = "<group>";
		};
		344B1BC92971D0570047A1FF /* Other */ = {
			isa = PBXGroup;
			children = (
				344B1BCA2971D0620047A1FF /* Login.swift */,
			);
			path = Other;
			sourceTree = "<group>";
		};
		344B1BCC2971D0D20047A1FF /* Models */ = {
			isa = PBXGroup;
			children = (
				344B1BCD2971D0E00047A1FF /* User+CoreDataClass.swift */,
				344B1BCF2971D0F70047A1FF /* User+CoreDataProperties.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		349639DE297061D6002B1FB8 = {
			isa = PBXGroup;
			children = (
				349639E9297061D6002B1FB8 /* Firebonk */,
				349639FE297061D8002B1FB8 /* FirebonkTests */,
				34963A08297061D8002B1FB8 /* FirebonkUITests */,
				349639E8297061D6002B1FB8 /* Products */,
			);
			sourceTree = "<group>";
		};
		349639E8297061D6002B1FB8 /* Products */ = {
			isa = PBXGroup;
			children = (
				349639E7297061D6002B1FB8 /* Firebonk.app */,
				349639FB297061D8002B1FB8 /* FirebonkTests.xctest */,
				34963A05297061D8002B1FB8 /* FirebonkUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		349639E9297061D6002B1FB8 /* Firebonk */ = {
			isa = PBXGroup;
			children = (
				34963A28297064D2002B1FB8 /* App */,
				34963A2929706503002B1FB8 /* Views */,
				344B1BC02970BA6F0047A1FF /* Utils */,
				34963A2A29706510002B1FB8 /* SupportingFiles */,
				344B1BC22971CD9A0047A1FF /* CoreData */,
				34963A2129706390002B1FB8 /* i18n */,
				349639F4297061D7002B1FB8 /* Preview Content */,
			);
			path = Firebonk;
			sourceTree = "<group>";
		};
		349639F4297061D7002B1FB8 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				349639F5297061D7002B1FB8 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		349639FE297061D8002B1FB8 /* FirebonkTests */ = {
			isa = PBXGroup;
			children = (
				349639FF297061D8002B1FB8 /* FirebonkTests.swift */,
			);
			path = FirebonkTests;
			sourceTree = "<group>";
		};
		34963A08297061D8002B1FB8 /* FirebonkUITests */ = {
			isa = PBXGroup;
			children = (
				34963A09297061D8002B1FB8 /* FirebonkUITests.swift */,
				34963A0B297061D8002B1FB8 /* FirebonkUITestsLaunchTests.swift */,
			);
			path = FirebonkUITests;
			sourceTree = "<group>";
		};
		34963A18297062B5002B1FB8 /* Tabs */ = {
			isa = PBXGroup;
			children = (
				34963A19297062E7002B1FB8 /* Dashboard.swift */,
				34963A1B297062F2002B1FB8 /* People.swift */,
				34963A1D297062FA002B1FB8 /* Spaces.swift */,
				34963A1F29706305002B1FB8 /* Profile.swift */,
			);
			path = Tabs;
			sourceTree = "<group>";
		};
		34963A2129706390002B1FB8 /* i18n */ = {
			isa = PBXGroup;
			children = (
				344B1BB82970B4680047A1FF /* Localizer.swift */,
				34963A26297063F8002B1FB8 /* Localizable.strings */,
				344B1BBE2970B4E00047A1FF /* General.strings */,
			);
			path = i18n;
			sourceTree = "<group>";
		};
		34963A28297064D2002B1FB8 /* App */ = {
			isa = PBXGroup;
			children = (
				349639EA297061D6002B1FB8 /* FirebonkApp.swift */,
				349639EE297061D6002B1FB8 /* ContentView.swift */,
			);
			path = App;
			sourceTree = "<group>";
		};
		34963A2929706503002B1FB8 /* Views */ = {
			isa = PBXGroup;
			children = (
				344B1BC92971D0570047A1FF /* Other */,
				34963A18297062B5002B1FB8 /* Tabs */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		34963A2A29706510002B1FB8 /* SupportingFiles */ = {
			isa = PBXGroup;
			children = (
				349639F0297061D7002B1FB8 /* Assets.xcassets */,
				349639F3297061D7002B1FB8 /* Firebonk.entitlements */,
				349639F2297061D7002B1FB8 /* Info.plist */,
			);
			path = SupportingFiles;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		349639E6297061D6002B1FB8 /* Firebonk */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 34963A0F297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "Firebonk" */;
			buildPhases = (
				349639E3297061D6002B1FB8 /* Sources */,
				349639E4297061D6002B1FB8 /* Frameworks */,
				349639E5297061D6002B1FB8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Firebonk;
			productName = Firebonk;
			productReference = 349639E7297061D6002B1FB8 /* Firebonk.app */;
			productType = "com.apple.product-type.application";
		};
		349639FA297061D8002B1FB8 /* FirebonkTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 34963A12297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "FirebonkTests" */;
			buildPhases = (
				349639F7297061D8002B1FB8 /* Sources */,
				349639F8297061D8002B1FB8 /* Frameworks */,
				349639F9297061D8002B1FB8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				349639FD297061D8002B1FB8 /* PBXTargetDependency */,
			);
			name = FirebonkTests;
			productName = FirebonkTests;
			productReference = 349639FB297061D8002B1FB8 /* FirebonkTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		34963A04297061D8002B1FB8 /* FirebonkUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 34963A15297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "FirebonkUITests" */;
			buildPhases = (
				34963A01297061D8002B1FB8 /* Sources */,
				34963A02297061D8002B1FB8 /* Frameworks */,
				34963A03297061D8002B1FB8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				34963A07297061D8002B1FB8 /* PBXTargetDependency */,
			);
			name = FirebonkUITests;
			productName = FirebonkUITests;
			productReference = 34963A05297061D8002B1FB8 /* FirebonkUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		349639DF297061D6002B1FB8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					349639E6297061D6002B1FB8 = {
						CreatedOnToolsVersion = 14.2;
					};
					349639FA297061D8002B1FB8 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 349639E6297061D6002B1FB8;
					};
					34963A04297061D8002B1FB8 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = 349639E6297061D6002B1FB8;
					};
				};
			};
			buildConfigurationList = 349639E2297061D6002B1FB8 /* Build configuration list for PBXProject "Firebonk" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				de,
			);
			mainGroup = 349639DE297061D6002B1FB8;
			productRefGroup = 349639E8297061D6002B1FB8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				349639E6297061D6002B1FB8 /* Firebonk */,
				349639FA297061D8002B1FB8 /* FirebonkTests */,
				34963A04297061D8002B1FB8 /* FirebonkUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		349639E5297061D6002B1FB8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				349639F6297061D7002B1FB8 /* Preview Assets.xcassets in Resources */,
				344B1BBC2970B4E00047A1FF /* General.strings in Resources */,
				34963A24297063F8002B1FB8 /* Localizable.strings in Resources */,
				349639F1297061D7002B1FB8 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		349639F9297061D8002B1FB8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		34963A03297061D8002B1FB8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		349639E3297061D6002B1FB8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				344B1BC72971CE1A0047A1FF /* Persistence.swift in Sources */,
				344B1BCB2971D0620047A1FF /* Login.swift in Sources */,
				344B1BD02971D0F70047A1FF /* User+CoreDataProperties.swift in Sources */,
				349639EB297061D6002B1FB8 /* FirebonkApp.swift in Sources */,
				34963A1A297062E7002B1FB8 /* Dashboard.swift in Sources */,
				34963A2029706305002B1FB8 /* Profile.swift in Sources */,
				349639EF297061D6002B1FB8 /* ContentView.swift in Sources */,
				34963A1E297062FA002B1FB8 /* Spaces.swift in Sources */,
				344B1BC52971CDE30047A1FF /* Firebonk.xcdatamodeld in Sources */,
				344B1BCE2971D0E00047A1FF /* User+CoreDataClass.swift in Sources */,
				344B1BB92970B4680047A1FF /* Localizer.swift in Sources */,
				34963A1C297062F2002B1FB8 /* People.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		349639F7297061D8002B1FB8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				34963A00297061D8002B1FB8 /* FirebonkTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		34963A01297061D8002B1FB8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				34963A0C297061D8002B1FB8 /* FirebonkUITestsLaunchTests.swift in Sources */,
				34963A0A297061D8002B1FB8 /* FirebonkUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		349639FD297061D8002B1FB8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 349639E6297061D6002B1FB8 /* Firebonk */;
			targetProxy = 349639FC297061D8002B1FB8 /* PBXContainerItemProxy */;
		};
		34963A07297061D8002B1FB8 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 349639E6297061D6002B1FB8 /* Firebonk */;
			targetProxy = 34963A06297061D8002B1FB8 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		344B1BBE2970B4E00047A1FF /* General.strings */ = {
			isa = PBXVariantGroup;
			children = (
				344B1BBD2970B4E00047A1FF /* en */,
				344B1BBF2970B4E30047A1FF /* de */,
			);
			name = General.strings;
			sourceTree = "<group>";
		};
		34963A26297063F8002B1FB8 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				34963A25297063F8002B1FB8 /* en */,
				34963A272970642A002B1FB8 /* de */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		34963A0D297061D8002B1FB8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		34963A0E297061D8002B1FB8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		34963A10297061D8002B1FB8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = NO;
				CODE_SIGN_ENTITLEMENTS = Firebonk/SupportingFiles/Firebonk.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Firebonk/Preview Content\"";
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Firebonk/SupportingFiles/Info.plist;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				"INFOPLIST_KEY_UISupportsDocumentBrowser[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UISupportsDocumentBrowser[sdk=iphonesimulator*]" = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.firebonk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		34963A11297061D8002B1FB8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = NO;
				CODE_SIGN_ENTITLEMENTS = Firebonk/SupportingFiles/Firebonk.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Firebonk/Preview Content\"";
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Firebonk/SupportingFiles/Info.plist;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSceneManifest_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UILaunchScreen_Generation[sdk=iphonesimulator*]" = YES;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphoneos*]" = UIStatusBarStyleDefault;
				"INFOPLIST_KEY_UIStatusBarStyle[sdk=iphonesimulator*]" = UIStatusBarStyleDefault;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				"INFOPLIST_KEY_UISupportsDocumentBrowser[sdk=iphoneos*]" = YES;
				"INFOPLIST_KEY_UISupportsDocumentBrowser[sdk=iphonesimulator*]" = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				LD_RUNPATH_SEARCH_PATHS = "@executable_path/Frameworks";
				"LD_RUNPATH_SEARCH_PATHS[sdk=macosx*]" = "@executable_path/../Frameworks";
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.firebonk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		34963A13297061D8002B1FB8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.FirebonkTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Firebonk.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Firebonk";
			};
			name = Debug;
		};
		34963A14297061D8002B1FB8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.FirebonkTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Firebonk.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/Firebonk";
			};
			name = Release;
		};
		34963A16297061D8002B1FB8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.FirebonkUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Firebonk;
			};
			name = Debug;
		};
		34963A17297061D8002B1FB8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = HS7KNT4MZ2;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MACOSX_DEPLOYMENT_TARGET = 13.1;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = de.plutodev.apps.FirebonkUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = auto;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator macosx";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Firebonk;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		349639E2297061D6002B1FB8 /* Build configuration list for PBXProject "Firebonk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				34963A0D297061D8002B1FB8 /* Debug */,
				34963A0E297061D8002B1FB8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		34963A0F297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "Firebonk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				34963A10297061D8002B1FB8 /* Debug */,
				34963A11297061D8002B1FB8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		34963A12297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "FirebonkTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				34963A13297061D8002B1FB8 /* Debug */,
				34963A14297061D8002B1FB8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		34963A15297061D8002B1FB8 /* Build configuration list for PBXNativeTarget "FirebonkUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				34963A16297061D8002B1FB8 /* Debug */,
				34963A17297061D8002B1FB8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		344B1BC32971CDE30047A1FF /* Firebonk.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				344B1BC42971CDE30047A1FF /* Firebonk.xcdatamodel */,
			);
			currentVersion = 344B1BC42971CDE30047A1FF /* Firebonk.xcdatamodel */;
			path = Firebonk.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 349639DF297061D6002B1FB8 /* Project object */;
}
